.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.851562;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.926758;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.887695;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.768000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.862793;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.m1{transform:matrix(0.405873,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.405873,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.405873,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.480000px;}
.ls6{letter-spacing:-0.192000px;}
.ls4{letter-spacing:-0.146000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.012480px;}
.ls5{letter-spacing:0.096000px;}
.ls2{letter-spacing:0.192000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-2.605440px;}
._0{margin-left:-1.104000px;}
._1{width:1.039200px;}
._5{width:3.135360px;}
._6{width:4.208960px;}
._3{width:5.235840px;}
._7{width:6.755360px;}
._8{width:40.704000px;}
._9{width:52.592000px;}
._2{width:59.707520px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:35.696989px;}
.fs0{font-size:42.240000px;}
.fs1{font-size:44.160000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:63.840000px;}
.fs4{font-size:72.000000px;}
.fs6{font-size:96.000000px;}
.y1b{bottom:3.854062px;}
.y18{bottom:4.046765px;}
.y30{bottom:4.624874px;}
.y2d{bottom:11.227823px;}
.y23{bottom:14.645434px;}
.y2b{bottom:15.223544px;}
.y2f{bottom:20.619230px;}
.y22{bottom:34.108446px;}
.y21{bottom:34.493852px;}
.y0{bottom:37.737687px;}
.y2c{bottom:38.107035px;}
.y2a{bottom:48.561177px;}
.y2e{bottom:49.370530px;}
.y28{bottom:97.739004px;}
.y27{bottom:126.837170px;}
.y26{bottom:157.669663px;}
.y25{bottom:179.631392px;}
.y24{bottom:198.901700px;}
.y20{bottom:214.125244px;}
.y1f{bottom:287.930525px;}
.y1e{bottom:317.076866px;}
.y1d{bottom:347.909360px;}
.y1c{bottom:369.877511px;}
.y1a{bottom:386.835383px;}
.y19{bottom:406.876503px;}
.y17{bottom:427.110327px;}
.y16{bottom:461.026070px;}
.y15{bottom:490.124236px;}
.y14{bottom:519.222401px;}
.y13{bottom:550.054895px;}
.y12{bottom:583.392528px;}
.y11{bottom:605.392797px;}
.y10{bottom:621.387153px;}
.yf{bottom:781.138010px;}
.ye{bottom:801.371834px;}
.yd{bottom:821.798361px;}
.yc{bottom:842.032184px;}
.yb{bottom:862.266008px;}
.ya{bottom:892.713095px;}
.y9{bottom:931.879997px;}
.y8{bottom:951.921118px;}
.y7{bottom:989.112813px;}
.y6{bottom:1020.138010px;}
.y5{bottom:1050.199691px;}
.y4{bottom:1080.646778px;}
.y3{bottom:1101.073305px;}
.y29{bottom:1123.812269px;}
.y2{bottom:1226.362427px;}
.y1{bottom:1245.825438px;}
.h8{height:19.270308px;}
.h7{height:19.463011px;}
.h10{height:25.630438px;}
.h13{height:31.164375px;}
.hb{height:39.029760px;}
.h2{height:40.254720px;}
.h4{height:40.803840px;}
.h3{height:42.084480px;}
.ha{height:43.232640px;}
.h6{height:45.744000px;}
.h11{height:49.717396px;}
.he{height:52.417969px;}
.h9{height:60.123362px;}
.h5{height:62.499360px;}
.hd{height:70.488000px;}
.h12{height:72.000000px;}
.hf{height:78.366491px;}
.hc{height:83.864382px;}
.h1{height:1221.255795px;}
.h0{height:1352.197541px;}
.w3{width:56.076597px;}
.w4{width:124.332030px;}
.w5{width:134.314050px;}
.w9{width:347.668481px;}
.w2{width:374.887791px;}
.w8{width:405.876788px;}
.w6{width:591.951757px;}
.w7{width:675.536720px;}
.w1{width:782.053349px;}
.w0{width:956.000000px;}
.xf{left:6.359202px;}
.xc{left:8.286233px;}
.x9{left:12.332997px;}
.xd{left:23.124370px;}
.xb{left:28.568232px;}
.x11{left:31.458778px;}
.x12{left:65.181818px;}
.x19{left:79.965356px;}
.x0{left:96.351542px;}
.x18{left:97.739004px;}
.x17{left:134.910992px;}
.x1{left:136.665027px;}
.xe{left:138.977464px;}
.x13{left:140.326386px;}
.x14{left:163.453968px;}
.x7{left:165.002016px;}
.x3{left:170.188940px;}
.x2{left:182.136532px;}
.x4{left:185.797890px;}
.x6{left:205.260902px;}
.x15{left:248.628731px;}
.x10{left:273.285090px;}
.x16{left:455.357388px;}
.x5{left:461.218773px;}
.x8{left:581.112209px;}
.xa{left:637.959618px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.398541pt;}
.ls6{letter-spacing:-0.159416pt;}
.ls4{letter-spacing:-0.121223pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.010362pt;}
.ls5{letter-spacing:0.079708pt;}
.ls2{letter-spacing:0.159416pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-2.163278pt;}
._0{margin-left:-0.916643pt;}
._1{width:0.862840pt;}
._5{width:2.603267pt;}
._6{width:3.494670pt;}
._3{width:4.347281pt;}
._7{width:5.608927pt;}
._8{width:33.796242pt;}
._9{width:43.666764pt;}
._2{width:49.574729pt;}
.fs5{font-size:29.638956pt;}
.fs0{font-size:35.071572pt;}
.fs1{font-size:36.665734pt;}
.fs3{font-size:39.854059pt;}
.fs2{font-size:53.005898pt;}
.fs4{font-size:59.781088pt;}
.fs6{font-size:79.708117pt;}
.y1b{bottom:3.200000pt;}
.y18{bottom:3.360000pt;}
.y30{bottom:3.840000pt;}
.y2d{bottom:9.322382pt;}
.y23{bottom:12.160000pt;}
.y2b{bottom:12.640000pt;}
.y2f{bottom:17.120000pt;}
.y22{bottom:28.320000pt;}
.y21{bottom:28.640000pt;}
.y0{bottom:31.333333pt;}
.y2c{bottom:31.640000pt;}
.y2a{bottom:40.320000pt;}
.y2e{bottom:40.992000pt;}
.y28{bottom:81.152000pt;}
.y27{bottom:105.312000pt;}
.y26{bottom:130.912000pt;}
.y25{bottom:149.146667pt;}
.y24{bottom:165.146667pt;}
.y20{bottom:177.786667pt;}
.y1f{bottom:239.066667pt;}
.y1e{bottom:263.266667pt;}
.y1d{bottom:288.866667pt;}
.y1c{bottom:307.106667pt;}
.y1a{bottom:321.186667pt;}
.y19{bottom:337.826667pt;}
.y17{bottom:354.626667pt;}
.y16{bottom:382.786667pt;}
.y15{bottom:406.946667pt;}
.y14{bottom:431.106667pt;}
.y13{bottom:456.706667pt;}
.y12{bottom:484.386667pt;}
.y11{bottom:502.653333pt;}
.y10{bottom:515.933333pt;}
.yf{bottom:648.573333pt;}
.ye{bottom:665.373333pt;}
.yd{bottom:682.333333pt;}
.yc{bottom:699.133333pt;}
.yb{bottom:715.933333pt;}
.ya{bottom:741.213333pt;}
.y9{bottom:773.733333pt;}
.y8{bottom:790.373333pt;}
.y7{bottom:821.253333pt;}
.y6{bottom:847.013333pt;}
.y5{bottom:871.973333pt;}
.y4{bottom:897.253333pt;}
.y3{bottom:914.213333pt;}
.y29{bottom:933.093333pt;}
.y2{bottom:1018.240000pt;}
.y1{bottom:1034.400000pt;}
.h8{height:16.000000pt;}
.h7{height:16.160000pt;}
.h10{height:21.280771pt;}
.h13{height:25.875559pt;}
.hb{height:32.406132pt;}
.h2{height:33.423208pt;}
.h4{height:33.879138pt;}
.h3{height:34.942444pt;}
.ha{height:35.895753pt;}
.h6{height:37.980918pt;}
.h11{height:41.280000pt;}
.he{height:43.522267pt;}
.h9{height:49.920000pt;}
.h5{height:51.892774pt;}
.hd{height:58.525685pt;}
.h12{height:59.781088pt;}
.hf{height:65.067140pt;}
.hc{height:69.632000pt;}
.h1{height:1014.000000pt;}
.h0{height:1122.720000pt;}
.w3{width:46.560000pt;}
.w4{width:103.232000pt;}
.w5{width:111.520000pt;}
.w9{width:288.666667pt;}
.w2{width:311.266667pt;}
.w8{width:336.996610pt;}
.w6{width:491.493333pt;}
.w7{width:560.893333pt;}
.w1{width:649.333333pt;}
.w0{width:793.760000pt;}
.xf{left:5.280000pt;}
.xc{left:6.880000pt;}
.x9{left:10.240000pt;}
.xd{left:19.200000pt;}
.xb{left:23.720000pt;}
.x11{left:26.120000pt;}
.x12{left:54.120000pt;}
.x19{left:66.394667pt;}
.x0{left:80.000000pt;}
.x18{left:81.152000pt;}
.x17{left:112.015637pt;}
.x1{left:113.472000pt;}
.xe{left:115.392000pt;}
.x13{left:116.512000pt;}
.x14{left:135.714667pt;}
.x7{left:137.000000pt;}
.x3{left:141.306667pt;}
.x2{left:151.226667pt;}
.x4{left:154.266667pt;}
.x6{left:170.426667pt;}
.x15{left:206.434667pt;}
.x10{left:226.906667pt;}
.x16{left:378.080000pt;}
.x5{left:382.946667pt;}
.x8{left:482.493333pt;}
.xa{left:529.693333pt;}
}
